* {
    margin: 0;
    padding: 0;
    font-size: 14px;
}


.padding-lr1 {
    padding: 0 1rem;
}

.mb_ssmall {
    margin-bottom: 0.8rem;
}

.mb_small {
    margin-bottom: 1.5rem;
}

.mb_middle {
    margin-bottom: 3rem;
}


li {
    list-style: none;
}

img {
    vertical-align: bottom;
    width: 100%;
    max-width: 100%;
}

body {
    margin: 0;
    font-family: 'Arial', sans-serif;
    background-color: #fff;
}

header {
    display: flex;
    justify-content: space-between;
    padding: 0.5rem;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;

}

h1 {
    max-width: 180px;
}

.top_renraku {
    display: flex;
}

.top_renraku img {
    width: 55px;
    height: auto;
}

.top_renraku li {
    margin-left: 7px;
}

.contact ul {
    display: flex;
    justify-content: space-between;
}

.contact li {
    width: 49%;
}

.yuuzuu {
    margin-bottom: 3rem;
}

.nayami {
    background-color: #cfd8dc;
    padding: 3rem 0 5rem 0;
}

.sikumi {
    background-color: #b2dfdb;
    padding: 0 0 3rem 0;
}


footer {
    background-color: #ff6d00;
    color: #fff;
    padding: 3rem 1rem;
    margin-top: 3rem;
}

footer li {
    padding: 0.5rem 0;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.719);
}

.copy {
    text-align: center;
    background-color: #a74800;
    padding: 1rem 0 4rem;
    color: #fff;

}

.follow {
    position: fixed;
    bottom: 0;
    border-top: 3px solid #fff;
    box-shadow: 0 -3px 8px rgba(0, 0, 0, 0.2);
}

@media (min-width: 800px) and (max-width: 1000px) {
    .contact_top {
        margin-top: -150px;
    }
}

@media (min-width: 1001px) {
    .contact_top {
        margin-top: -180px;
    }
}

@media (min-width: 800px) {
    img {
        width: inherit;
        height: auto;
    }

    .ta_c {
        text-align: center;
    }

    .mb_small {
        margin-bottom: 40px;
    }

    .mb_middle {
        margin-bottom: 80px;
    }

    h1 {
        max-width: 270px;
    }

    .top_renraku img {
        width: inherit;
        height: auto;
    }

    .top_renraku li {
        margin-left: 10px;
    }

    .contact {

        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    .yuuzuu {
        background: url(img/manzoku-pc-bg.png) no-repeat center bottom;
        padding-bottom: 10px;
        margin-bottom: 0;
    }

    .nayami {
        text-align: center;
        padding: 120px 10px 0px;
    }

    .nayami-pcimg img {
        max-width: 800px;
    }

    .benri {
        background: #ff6d00;
        padding: 80px 10px
    }

    .sarani {
        margin-top: -40px;
        padding: 0 10px;
    }

    .sikumi-top {
        margin-bottom: -80px;
    }

    .sikumi {
        padding: 120px 10px
    }

    footer {
        padding: 80px 10px 0;
    }

    footer ul {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 80px;
    }

    .copy {
        font-size: 18px;
        padding: 1rem 0;

    }

    .follow {
        position: fixed;
        bottom: 0;
        border-top: none;
        box-shadow: none;
        width: 600px;
        height: auto;
        right: 20px;

    }
}